NetBeans Layout Pack and NetBeans 5.0 - sad news

It's sad but it's true - NetBeans Layout Pack's modules won't work in NetBeans 5.0 as it will be released. So, stick with NetBeans 5.0 beta 2 or whatever build you use for form editing until further announcement.

I have filed a bug which had been fixed in development trunk. I've got the following comment from Tomas Pavek (he fixed the bug, BTW) also:

Now - the fix is easy in NetBeans, but there is no workaround on your side. It's a shame this is broken in 5.0, but it is far too late to get the fix into the release. I can only think about creating a patch for you, possibly making it available later as hotfix on AU.

Let's ask for a hotfix for NetBeans 5.0!


Moving to Linux

Я таки решился - с сегодняшнего дня на домашней машине у меня будет жить ещё и Linux. Жаль только, что отказаться полностью от Окон не получится...